#forgot main {
	margin: 75px 0;
	min-height: calc(100vh - 70px - 353px - 150px);
}

.forgot-form {
	padding: 20px;
	width: 100%;
	max-width: 450px;
	margin: 0 auto;
}

.forgot-form h1 {
	font-size: 1.3rem;
	font-weight: 600;
	line-height: 1.5em;
	/*font-style: italic;
	text-transform: uppercase;*/
}

.forgot-form p.tagline {
	margin-bottom: 30px;
	line-height: 1.4em;
}

.forgot-form form {
	margin-top: 15px;
}

@media (max-width: 767.98px) {
	#forgot main {
		margin: 25px 0;
		min-height: calc(100vh - 70px - 353px - 50px);
	}

	.forgot-form {
		padding: 0;
	}
}

/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoiZm9yZ290LmNzcyIsIm1hcHBpbmdzIjoiQUFBQTtDQUNDLGNBQWM7Q0FDZCw4Q0FBOEM7QUFDL0M7O0FBRUE7Q0FDQyxhQUFhO0NBQ2IsV0FBVztDQUNYLGdCQUFnQjtDQUNoQixjQUFjO0FBQ2Y7O0FBRUE7Q0FDQyxpQkFBaUI7Q0FDakIsZ0JBQWdCO0NBQ2hCLGtCQUFrQjtDQUNsQjs0QkFDMkI7QUFDNUI7O0FBRUE7Q0FDQyxtQkFBbUI7Q0FDbkIsa0JBQWtCO0FBQ25COztBQUVBO0NBQ0MsZ0JBQWdCO0FBQ2pCOztBQUVBO0NBQ0M7RUFDQyxjQUFjO0VBQ2QsNkNBQTZDO0NBQzlDOztDQUVBO0VBQ0MsVUFBVTtDQUNYO0FBQ0QsQyIsInNvdXJjZXMiOlsid2VicGFjazovLy8uL2Fzc2V0cy9jc3MvZm9yZ290LmNzcyJdLCJzb3VyY2VzQ29udGVudCI6WyIjZm9yZ290IG1haW4ge1xuXHRtYXJnaW46IDc1cHggMDtcblx0bWluLWhlaWdodDogY2FsYygxMDB2aCAtIDcwcHggLSAzNTNweCAtIDE1MHB4KTtcbn1cblxuLmZvcmdvdC1mb3JtIHtcblx0cGFkZGluZzogMjBweDtcblx0d2lkdGg6IDEwMCU7XG5cdG1heC13aWR0aDogNDUwcHg7XG5cdG1hcmdpbjogMCBhdXRvO1xufVxuXG4uZm9yZ290LWZvcm0gaDEge1xuXHRmb250LXNpemU6IDEuM3JlbTtcblx0Zm9udC13ZWlnaHQ6IDYwMDtcblx0bGluZS1oZWlnaHQ6IDEuNWVtO1xuXHQvKmZvbnQtc3R5bGU6IGl0YWxpYztcblx0dGV4dC10cmFuc2Zvcm06IHVwcGVyY2FzZTsqL1xufVxuXG4uZm9yZ290LWZvcm0gcC50YWdsaW5lIHtcblx0bWFyZ2luLWJvdHRvbTogMzBweDtcblx0bGluZS1oZWlnaHQ6IDEuNGVtO1xufVxuXG4uZm9yZ290LWZvcm0gZm9ybSB7XG5cdG1hcmdpbi10b3A6IDE1cHg7XG59XG5cbkBtZWRpYSAobWF4LXdpZHRoOiA3NjcuOThweCkge1xuXHQjZm9yZ290IG1haW4ge1xuXHRcdG1hcmdpbjogMjVweCAwO1xuXHRcdG1pbi1oZWlnaHQ6IGNhbGMoMTAwdmggLSA3MHB4IC0gMzUzcHggLSA1MHB4KTtcblx0fVxuXG5cdC5mb3Jnb3QtZm9ybSB7XG5cdFx0cGFkZGluZzogMDtcblx0fVxufSJdLCJuYW1lcyI6W10sInNvdXJjZVJvb3QiOiIifQ==*/